/* Basic globals */
i, em {
    font-style:italic;
}

/* Captcha */

.captcha {
    margin:3px 0px 6px 0px;
    padding:0px;
    position:relative;
    width:588px;
}

.captcha input {
    font-size:150%;
    border-color:#ABADB3 #C7CBD0 #E6EBF0;
    border-style:solid;
    border-width:1px;
    padding:1px;
}

.captcha .clettrs {
    position:absolute;
    top:9px;
    left:160px;
    width:80px;
}

.captcha .csess-helper {
    position:absolute;
    top:8px;
    left:255px;
    width:330px;
    font-size:0.85em;
}

/* Preview box */

#preview {
    display:none;
    position:absolute;
    top:0px;
    left:0px;
    height:100%;
    width:100%;
    z-index:999;
}

#preview .rel {
    height:100%;
    width:100%;
}

#preview-bg {
    opacity:0.7;
    background-color:#fff;
    position:absolute;
    height:100%;
    width:100%;
    left:0;
    top:0;
    z-index:1000;
}

#preview-box {
    position:relative;
    width:700px;
    margin:auto;
    margin-top:50px !important;
    background:#fff;
    border:1px solid #ccc;
    z-index:1001;
    height:90%;
    padding:10px;
    overflow: scroll;
}

#preview .preview-close-wrap {
    position:absolute;
    right:30%;
    top:30px;
    z-index:1002;
}

#preview .preview-close-button {
    position:relative;
    background-color:#E8E8E8;
    padding:5px 10px;
    height:15px;
    display:block;
}

#preview .preview-close {
    font-size:93%;
}


.autocomplete-w1 { position:absolute; top:0px; left:0px; margin:6px 0 0 6px; /* IE6 fix: */ _background:none; _margin:1px 0 0 0; }
.autocomplete { border:1px solid #999; background:#FFF; cursor:default; text-align:left; max-height:350px; overflow:hidden; margin:-6px 6px 6px -6px; /* IE6 specific: */ _height:350px;  _margin:0; _overflow-x:hidden; }
.autocomplete .selected { background:#E8E8E8; color:#1C63AF; }
.autocomplete div { padding:2px 5px; white-space:nowrap; }
.autocomplete strong { font-weight:normal; color:#1C63AF; font-weight:bold; }

/* Табы */

.tabs {
    border-bottom:1px solid #E8E8E8;
    margin-bottom:1em;
    overflow:hidden;
}

.tabs li {
    float:left;
    margin:0px !important;
    padding:3px 10px 3px 18px;
    list-style-image:none !important;
    list-style-position:inside !important;
    list-style-type:none !important;
}

.tabs a {
    padding:0px;
    margin:0px;
}

.tabs li.selected {
    background-color:#E8E8E8;
}

.tabs li.selected a {
    color:black !important;
}

#control-tab-drafts,
#control-tab-bin {
    display:none;
}

/* Сервисные панели вверху списков контента */

.rc5 {
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
}

.rc7 {
    border-radius:7px;
    -moz-border-radius:7px;
    -webkit-border-radius:7px;
}

.service-row {
    position:relative;
    margin:5px 0px;
    background-color:#dadada;
}

.service-row-height {
    overflow:hidden;
}

.service-row-panel {
    float:left;
    line-height:1.8;
    padding-bottom:2px;
}

.service-row-panel2 {
    line-height:1.8;
    padding-bottom:2px;
    float:left;
    border-left:1px solid #3f3f3f;
    padding-left:7px;
    margin-left:7px;
}

.service-row-button {
    white-space:nowrap;
    width:140px;

    position:relative;
    margin:5px 0px;
    background-color:#dadada;
}

.service-row .service-add-button {
    background-color:#999;
    padding:3px 10px 4px 11px;
    *padding:3px 10px 5px 11px;
    *width:125px;
    text-align:center;
}

.service-row .service-add-button a {
    background-color:transparent !important;
    color:#fff !important;
    font-size:100%;
}

.service-row-pad {
    padding:3px 13px 2px 13px;
}

.service-row-pad .right {
    position:absolute;
    right:2px;
    top:2px;
}

.service-row-pad .button {
    position:relative;
    top:-2px;
}

.fff {
    height: 16px;
    position: relative;
    top: 2px;
    width: 16px;
}


.service-row-pad .fff {
    top:3px;
    line-height:1;
}


/* Индикатор загрузки */

#ajaxload {
    position:absolute;
    padding:10px;
    background-color:#fff;
    font-size:108%;
    left:25%;
    top:60px;
    font-weight:bold;
    display:none;
    z-index:2000;
}



input.getlink {
    width:25em !important;
    margin-bottom:2px;
    font-size:93%;
}

input.getlink2 {
    width:250px !important;
    font-size:85%;
}

div.rel {
    position:relative;
}

/* Счетчик символов */

div.textarea_counter {
    white-space:nowrap;
    color:#999;
    position:absolute;
    left:101%;
    top:0px;
}

div.textarea_counter span.toomuch {
    background-color:#f00;
    color:#fff;
}

/* Таблица отображения форм редактирования контента */

table.frm {
    font-size:0.92em;
}

table.frm td {
    vertical-align:top;
    padding:0.2em;
    padding-bottom:1em;
}

table.frm .full-width {
    width:99%;
}

table.frm td.label {
    width:30%;
    padding-top:0.5em;
}

table.frm td.separator {
    padding:0px;
    padding-bottom:0.5em;
}
table.frm td.separator hr {
    border:0;
    color:#ccc;
    background-color:#ccc;
    height:1px;
}

table.frm input,
table.frm textarea
{
    width:300px;
    padding:1px;
}

table.frmn {
    margin-right:60px;
}

table.frmn input,
table.frmn textarea
{
    width:430px;
}

table.frmn input.file {
    width:auto;
}

input.checkbox {
    width:auto !important;
}

table.frm input.text,
table.frm textarea.text {
    border-width:1px;
    border-style:solid;
    border-top-color:#75736e;
    border-left-color:#75736e;
    border-right-color:#d0d0d0;
    border-bottom-color:#d0d0d0;
}

table.frm select {
    width:308px;
}

table.frm input.submit {
    width:auto;
}

/* Оформление списков контента */

#tab table {
    font-size:0.92em;
    font-family:tahoma, arial, sans-serif;
    width:100%;
}

#tab table tr.zag td {
    vertical-align:top;
    white-space:nowrap;
    border-right:1px solid #cbcbd1;
}

#tab table td {
    padding:5px 10px;
    background-color:#E8E8E8;
}

#tab table tr.nodd td {
    padding:5px 10px;
    background-color:#fff;
    border-bottom:1px solid #E8E8E8;
}

#tab table td.nowrap {
    white-space:nowrap;
}

#tab table tr.unread td a {
    font-weight:bold;
}

#tab table td.price {
    white-space:nowrap;
    text-align:center;
}

.cbox {
    width:10px;
}

/* Менеджер файлов и картинок, прикладываемых к контенту */

#imagemanager, #filemanager {
    max-height:300px;
    *height:300px;
    overflow:auto;
    margin-top:5px;
}

#imagemanager .text, #filemanager .text {
    width:245px !important;
}

#imagemanager .file_g {
    position:relative;
    border:1px solid #c8c8c8;
    padding:5px;
    margin:5px 5px 5px 0px;
    text-align:center;
    width:250px;
}

#filemanager .file_f {
    position:relative;
    border:1px solid #c8c8c8;
    padding:5px;
    margin:5px 5px 5px 0px;
    width:250px;
}

#filemanager .file_f .edit-filename {
    margin-bottom:3px;
    margin-right:40px;
}

#filemanager .file_f .edit-filename-text {
    font-size:108%;
}

/* Конфигуратор */

.element-type-based {
    display:none;
}

#tab input.sort-order {
    width:2em;
    border:1px solid #ccc;
    text-align:center;
}

input.field-order {
    width:30px;
}

/* Сайдбар для пользователя */

.my-panel .info {
    width:100%;
}

.my-panel .info .hd {
    font-size:1.0em;
    font-weight:bold;
    color:#5F5F5F;
    padding:10px 3px 0;
}
.my-panel .info .infoline {
    font-size:0.92em;
    padding:2px 3px;
}

.my-panel .info .counter {
    font-size:0.92em;
    text-align:right;
    padding:2px 3px;
}

.mailicon {
    padding-bottom:0 !important;
    padding-right:0 !important;
    padding-top:0 !important;
    width:16px !important;
}

.mailicon img {
    position:relative;
    top:5px;
}

.add_btn {
    float:left;
    margin-right:15px;
}

/* Форум */

.forum-board-mods {
    padding-top:1em;
}

.forum-board-add-mod-panel {
    display:none;
}

.forum-board-moderator-list li {
    padding:2px;
}

.forum-board-moderator-list li img {
    position:relative;
    top:3px;
}

.forum_reply_progress {
    display:none;
}